/* Sitecore Forms Changes*/

.custom-form-styles{
    max-width: 780px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
	padding: 1.5em 4em 2em 4em;
    background-color: #eaeaea;
    border-width: 10px 1px 1px 1px;
    border-color: #0173af;
    margin-bottom: 50px;
	}
	
.custom-form-styles p{
font-size: 1.125rem;
line-height: 27px;
font-weight: normal;
margin-bottom: 1.5em;
}

.custom-form-styles .form-label{
font-weight: bold;
}

.custom-form-styles .form-control{
padding:0 8px 0 8px;
width:100%;
font-family: 'Roboto',Calibri,sans-serif;
font-size: 1em;
border: 1px solid #939393;
}
.custom-form-styles .form-button{
margin-left: 0;
}

.custom-form-styles .field-validation-error{
font-weight: normal;
display: block;
color: red;
}